/* ==========================================================================
   HTML5 BOILERPLATE STYLES - CUSTOMIZED
========================================================================== */
html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-family: 'Arial',Helvetica;
    font-size: 62.5%;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FFFFFF;
    margin: 1em 0 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Helper classes
========================================================================== */
.align-left { float: left; }
.align-right { float: right; }

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   AUTHOR'S CUSTOM STYLES
========================================================================== */

/* ==========================================================================
   ESTILIZACAO DO CABECALHO
========================================================================== */
#header { padding: 1em 0; text-align: center; }
#header h1 { display: block; margin: 0; }
#header ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	position: relative;
}

#header li:first-child {
	position: absolute;
	top: 1em; left: 1em;
}

#header li:last-child {
	position: absolute;
	top: 1em; right: 1em;
}

#header li > a {
	display: block;
	width: 7.3em;
	height: 2em;
}

#header li:first-child a { background: transparent url('/mobile/images/home-bt.gif') no-repeat scroll 0 0; }
#header li:last-child a { background: transparent url('/mobile/images/voltar-bt.gif') no-repeat scroll 0 0; }


/* ==========================================================================
   ESTILIZACAO DA NAVEGACAO PRINCIPAL
========================================================================== */
#access,
#access ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#access li:first-child { margin: 0; }
#access li {
    background: #2C4864;
	margin-top: 0.2em;
}

#access li:nth-child(1) a { background: transparent url('/mobile/images/simule_trajeto_icon.gif') no-repeat scroll 5px center; }
#access li:nth-child(2) a { background: transparent url('/mobile/images/direto_metro_icon.png') no-repeat scroll 5px center; }
#access li:nth-child(3) a { background: transparent url('/mobile/images/sic-icon.png') no-repeat scroll 5px center; }
#access li:nth-child(4) a { background: transparent url('/mobile/images/telefone_icone.png') no-repeat scroll 5px center; }
#access li:nth-child(5) a { background: transparent url('/mobile/images/mapa_rede_icon.gif') no-repeat scroll 5px center; }
#access li:nth-child(6) a { background: transparent url('/mobile/images/horarios_operacao_icon.png') no-repeat scroll 5px center; }
#access li:nth-child(7) a { background: transparent url('/mobile/images/noticias_icon.png') no-repeat scroll 5px center; }
#access li:nth-child(8) a { background: transparent url('/mobile/images/ouvidoria_icon.gif') no-repeat scroll 5px center; }
#access li:nth-child(9) a { background: transparent url('/mobile/images/icone-sms-denuncia.png') no-repeat scroll 5px center; }

#access a {
	display: block;
	padding: 1em 0 1em 2.3em;
	font-size: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
}


/* ==========================================================================
   ESTILIZACAO DO RODAPE
========================================================================== */
#footer {
	text-align: center;
	overflow: hidden;
	padding: 1em 0;
}

#footer #linkVersaoCompleta
{
    font-size:12px;
    padding:0 0 0.5em 0;
    display:block;
    text-decoration:none;
    font-weight:bold;
    color:#8E8E8E;
}

#footer ul {
	width: 32.5em;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
	list-style-type: none;
}

#footer li {
	float: left;
	margin: 0 0.4em;
}


/* ==========================================================================
   ESTILIZACAO DO DIRETO DO METRO
========================================================================== */
#page-direto-metro #content,
#page-direto-metro-interna #content,
#page-sms-denuncia #content,
#page-informacoes #content,
#page-sic #content,
#page-ouvidoria #content,
#page-horarios.horarios-interna #content,
#page-guias.guias-interna #content,
#page-noticias #content,
#page-trajeto.interna-trajeto #content div {
	background-color: #2C4864;
	padding: 1em;
}

#page-direto-metro h2,
#page-direto-metro-interna h2,
#page-sms-denuncia h2,
#page-informacoes h2,
#page-sic h2,
#page-ouvidoria h2,
#page-sms-denuncia h2,
#page-horarios h2,
#page-guias h2,
#page-noticias h2 {
	background: transparent url('/mobile/images/direto_metro_icon.png') no-repeat scroll 0 0;
	margin: 0 0 0.8em 0;
}

#page-direto-metro h2 span,
#page-direto-metro-interna h2 span,
#page-sms-denuncia h2 span,
#page-informacoes h2 span,
#page-sic h2 span,
#page-ouvidoria h2 span,
#page-trajeto h2 span,

#page-horarios h2 span,
#page-noticias h2 span {
	display: block;
	height: 1.6em;
	padding: 0;
	margin: 0 0 0 2.4em;
	background: transparent url('/mobile/images/direto-metro.gif') no-repeat scroll 0 0;
}

.status-linhas ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.status-linhas li {
	overflow: hidden;
	padding: 1.5em 0;
}

.status-linhas li div { min-width: 18.5em; }
.status-linhas p {
	font-size: 1.7em;
	color: #FFFFFF;
	margin: 0;
}

.status-linhas > p { font-size: 1.5em; }

.status-linhas a,
#page-sic #content a { color: #FFFFFF; text-decoration: none; }
.status-linhas img { margin: 0.3em 1em 0 0; }


/* ==========================================================================
   ESTILIZACAO DO PAGINA DO TRAJETO
========================================================================== */
#page-trajeto #content div {
	font-size: 1.5em;
	color: #FFFFFF;
	padding: 1em;
}

#page-trajeto h2 {
	background: #2C4864 url('/mobile/images/simule_trajeto_icon.gif') no-repeat scroll 0 center;
	padding: 1em 0;
	margin: 0.14em 0;
}

#page-trajeto h3 {
	color: #FFFFFF;
    display: block;
    font-size: 1.7em;
    font-weight: bold;
    padding: 1em 0.5em;
	margin: 0.1em 0;
	background: url("/mobile/images/menu.png") repeat scroll 0 0 transparent;
}

#page-trajeto h2 span { background: transparent url('/mobile/images/trajeto.gif') no-repeat scroll 0 center; }
#page-trajeto #access li a { background: transparent url('/mobile/images/metro_mini.gif') no-repeat scroll 5px center; }

#page-trajeto.interna-trajeto #access li a {
	background: transparent url('/mobile/images/metro_mini.gif') no-repeat scroll 5px center!important;
}
#page-trajeto #access li:nth-child(4) a {
	background: transparent url('/mobile/images/icone-linha-amarela.png') no-repeat scroll 5px center;
}


/* ==========================================================================
   ESTILIZACAO DA PAGINA DE SMS DENUNCIA
========================================================================== */
#page-sms-denuncia h2 { background: transparent url('/mobile/images/icone-sms-denuncia.png') no-repeat scroll 0 0; }
#page-sms-denuncia h2 span { background: transparent url('/mobile/images/sms-denuncia-interno.png') no-repeat scroll 0 0; }

#page-sms-denuncia #content h3,
#page-sms-denuncia #content p,
#page-informacoes #content p {
	font-size: 1.7em;
	color: #FFFFFF;
}

#page-sms-denuncia #content a { color: #FFFFFF; }


/* ==========================================================================
   ESTILIZACAO DA PAGINA DE INFORMACOES
========================================================================== */
#page-informacoes h2 { background: transparent url('/mobile/images/telefone_icone.png') no-repeat scroll 0 0; }
#page-informacoes h2 span { background: transparent url('/mobile/images/central-informacoes.png') no-repeat scroll 0 0; }
#page-informacoes #content a { color: #FFFFFF; }


/* ==========================================================================
   ESTILIZACAO DA PAGINA DE SIC
========================================================================== */
#page-sic h2 { background: transparent url('/mobile/images/sic-icon.png') no-repeat scroll 0 0; }
#page-sic h2 span { background: transparent url('/mobile/images/sic.png') no-repeat scroll 0 0; height: 3.2em; }

#page-sic #content p,
#page-ouvidoria #content p { font-size: 1.7em; color: #FFFFFF; }


/* ==========================================================================
   ESTILIZACAO DA PAGINA DE OUVIDORIA
========================================================================== */
#page-ouvidoria h2 { background: transparent url('/mobile/images/ouvidoria_icon.gif') no-repeat scroll 0 0; }
#page-ouvidoria h2 span { background: transparent url('/mobile/images/ouvidoria.png') no-repeat scroll 0 0; height: 3.2em; }
#page-ouvidoria #content a { color: #FFFFFF; }


/* ==========================================================================
   ESTILIZACAO DA PAGINA DE HORARIO DE OPERACAO
========================================================================== */
#page-horarios h2 { background: #2C4864 url('/mobile/images/horarios_operacao_icon.gif') no-repeat scroll 0 center; margin: 0.14em 0; }
#page-horarios h2 span { background: transparent url('/mobile/images/horarios_de_operacao.gif') no-repeat scroll 0 center; height: 3.2em; }
#page-horarios #content li a { padding-left: 4em; }

#page-horarios #content li:nth-child(1) a { background: transparent url('/mobile/images/integracao-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(2) a { background: transparent url('/mobile/images/linha-1-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(3) a { background: transparent url('/mobile/images/linha-2-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(4) a { background: transparent url('/mobile/images/linha-3-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(5) a { background: transparent url('/mobile/images/linha-4-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(6) a { background: transparent url('/mobile/images/linha-5-icon.png') no-repeat scroll 5px center; }
#page-horarios #content li:nth-child(7) a { background: transparent url('/mobile/images/linha-15-icon.png') no-repeat scroll 5px center; }

#page-horarios.horarios-interna h2 { margin: 0; }
#page-horarios.horarios-interna p {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
}

#page-horarios table {
	font-size: 1.5em;
	width: 100%;
	text-align: center;
}

#page-horarios th,
#page-horarios td {
	width: 33.3%;
	background-color: #2C4864;
	border: solid 2px #FFFFFF;
	color: #FFFFFF;
}

#page-horarios th img { margin-right: 0.5em; }

#page-horarios th:nth-child(1),
#page-horarios td:nth-child(1) { text-align: left; }

#page-horarios table.integracao {
	font-size: 1.5em;
	width: 100%;
	text-align: center;
}

#page-horarios table.integracao th,
#page-horarios table.integracao td {
	width: 25%;
	background-color: #2C4864;
	border: solid 2px #FFFFFF;
	color: #FFFFFF;
}

#page-horarios table.integracao th img { margin-right: 0.5em; }

#page-horarios table.integracao th:nth-child(1),
#page-horarios table.integracao td:nth-child(1) { text-align: left; }




/* ==========================================================================
   ESTILIZACAO DA PAGINA DE GUIAS
========================================================================== */
#page-guias h2 { background: #2C4864; margin: 0.14em 0; }
#page-guias h2 span { color:#fff !important; height: 4.5em; display: block; line-height: 4.5em;

	padding: 0;
	margin: 0 0 0 2.4em; }
#page-guias #content li a { padding-left: 4em; }

#page-guias #content li:nth-child(1) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(2) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(3) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(4) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(5) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(6) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }
#page-guias #content li:nth-child(7) a { background: transparent url('/mobile/images/qrcode.gif') no-repeat scroll 5px center; }

#page-guias.horarios-interna h2 { margin: 0; }
#page-guias.horarios-interna p {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
}

#page-guias table {
	font-size: 1.5em;
	width: 100%;
	text-align: center;
}

#page-guias th,
#page-guias td {
	width: 33.3%;
	background-color: #2C4864;
	border: solid 2px #FFFFFF;
	color: #FFFFFF;
}

#page-guias th img { margin-right: 0.5em; }

#page-guias th:nth-child(1),
#page-guias td:nth-child(1) { text-align: left; }

#page-guias table.integracao {
	font-size: 1.5em;
	width: 100%;
	text-align: center;
}

#page-guias table.integracao th,
#page-guias table.integracao td {
	width: 25%;
	background-color: #2C4864;
	border: solid 2px #FFFFFF;
	color: #FFFFFF;
}

#page-guias table.integracao th img { margin-right: 0.5em; }

#page-guias table.integracao th:nth-child(1),
#page-guias table.integracao td:nth-child(1) { text-align: left; }

/* ==========================================================================
   ESTILIZACAO DA PAGINA DE NOTICIAS
========================================================================== */
#page-noticias #content h2 { background: #2C4864 url('/mobile/images/noticias_icon.png') no-repeat scroll 0 center; }
#page-noticias #content h2 span { background: #2C4864 url('/mobile/images/noticias.gif') no-repeat scroll 0 center; }

#page-noticias #content ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#page-noticias #content li { margin: 3em 0; }
#page-noticias #content li span {
	font-size: 1.2em;
	color: #FFFFFF;
	display: block;
}

#page-noticias #content li a {
	font-size: 1.5em;
	color: #FFFFFF;
	display: block;
}

#page-noticias #content p {
	color: #FFFFFF!important;
	font-size: 1.5em!important;
}

/* ==========================================================================
	RESPONSIVE
=========================================================================*/
.responsive {
	max-width: 794px;
	width: 100%;
	height: auto;
}
.responsive  img{
	max-width: 794px;   /* Máximo da largura da imagem */
	width: 100%;
	max-height: 270px;  /* Máximo da altura da imagem */
	min-height: auto;      /* Mínimo da altura, por padrão "auto" */
}
.gibi {
	max-width: 144px;
	width: 100%;
	height: auto;
	margin-left: 30%;
}
.gibi  img{
	max-width: 144px;   /* Máximo da largura da imagem */
	width: 100%;
	max-height: 200px;  /* Máximo da altura da imagem */
	min-height: auto;      /* Mínimo da altura, por padrão "auto" */
}
.pagina {
	max-width: 340px;
	width: 100%;
	height: auto;
}
.pagina  img{
	max-width: 340px;   /* Máximo da largura da imagem */
	width: 100%;
	max-height: 338px;  /* Máximo da altura da imagem */
	min-height: auto;      /* Mínimo da altura, por padrão "auto" */
}